alter table DT463 add TEMPORAL_DISTANCE number(5,0);
alter table DT463 MODIFY ("TEMPORAL_DISTANCE" DEFAULT 0);
update DT463 set TEMPORAL_DISTANCE = DEFAULT;

alter table DT463 add START_TYPE number(5,0);
alter table DT463 MODIFY ("START_TYPE" DEFAULT 0);
update DT463 set START_TYPE = DEFAULT;

